Bug 127509 - "Write to CD..." option disappears
"Write to CD..." option disappears
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2004-07-09 00:16 EDT by Steve Kinneberg
Modified: 2013-03-05 22:40 EST (History)
2 users (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-28 22:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Kinneberg 2004-07-09 00:16:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7)

Description of problem:
On the x86-64 platform, in a Nautilus window, right clicking on an ISO
image file will show the option to "Write to CD..." in the menu for
about half a second then disappear.  The i386 platform works properly
in that the option to "Write to CD..." stays in the menu and is
selectable.  Burning ISO images with k3b works fine on the x86-64

Additionally, repeated right clicks on an ISO image file does not show
the "Write to CD..." option unless a different ISO image file is selected.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. On an x86-64 platform, open a directory with a CD ISO image with
2. Right click on the ISO image file.


Actual Results:  Observe, "Write to CD.." vanish in less than a second.

Expected Results:  The "Write to CD..." option should remain in the
menu and be selectable.

Additional info:

This is not a problem on i386.
Comment 1 Michael Hipp 2004-08-18 09:09:06 EDT
Same problem here. Amd_64 w/ FC2 using Gnome.

The "Write to CD" command disappears almost immediately and will never

This seems to make it impossible to write an .iso to CD using the GUI.
Comment 2 Matthew Miller 2005-04-26 12:15:45 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Steve Kinneberg 2005-04-28 22:22:32 EDT
Problem was fixed in FC3.

Note You need to log in before you can comment on or make changes to this bug.